/*     286365 : 이미지      */
.img__286365__ {max-width:100%}
.img__286365__ * {box-sizing:border-box}
.img__286365__ a {display:block;vertical-align:top}
.img__286365__ img {width:px;vertical-align:top}

/*     299595 : 실선      */
.solid_line__155454__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__155454__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__155454__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__155454__ {height:35px}
}

/*     299594 : 이미지      */
.img__299594__ {max-width:100%}
.img__299594__ * {box-sizing:border-box}
.img__299594__ a {display:block;vertical-align:top}
.img__299594__ img {width:px;vertical-align:top}

